using UnityEngine;

public class IceHandler : MonoBehaviour{
    const string REPAIR = "Repair";
    const string REACTION = "Reaction";

    Animator animator;

    void Start() {
        animator = GetComponent<Animator>();
    }
    
    public void repair(){
        animator.SetTrigger(REPAIR);
    }

    public void reaction(){
        animator.SetTrigger(REACTION);
    }
}
